*	{
	margin : 0;
	padding : 0;
	}

h1,h2,h3,h4,h5,h6,p,address {
	font-size : nomal;
	font-weight : normal;
	font-style : normal;
	}


body	{
	text-align : center;
	margin : 0px;
	padding : 0px;
	background-image : url(images/bk3.gif);
	}

#contents{
	width : 800px;
	margin : auto;
	text-align : left;
	background-color : #ffffff;
	padding-top : 10px;
	}

#sidemenu{
	width : 174px;
	float : left;
	margin-left : 2px;
	margin-top : 10px;
	}

#sidecon{
	width : 148px;
	float : left;
	margin-left : 2px;
	margin-top : 10px;
	}

#sideb	{margin-left : 10px;}

a	{
	text-decoration : none;
	}

a img	{
	border : none;
	}

#main	{
	width : 420px;
	float : left;
	margin : 10px;
	}

#topmenu{
	text-align : right;
	padding : 10px;
	color : #660066;
	font-size : 12px;
	clear : both;
	}

#topmenu a{
	color : #660066;
	text-decoration : none;
	}

#topmenu a:hover{
	color : #ffffff;
	background-color : #811788;
	}

#right1 a{
	color : #660066;
	text-decoration : none;
	}

#right1 a:hover{
	color : #ffffff;
	background-color : #811788;
	}
	
.m5 a:hover img{background-color : #fff;}
	
#flash	{
	width : 790px;
	margin : 0 auto;
	height : 200px;
	background-image:url(images/prefla.jpg);
	text-align : center;
	}

#toplogo{
	margin : 10px;
	border-bottom : solid 3px #811788;
	text-align : right;
	background-image : url(images/title.gif);
	background-repeat : repeat-y;
	}

#title	{
	width : 600px;
	float : left;
	font-size : 25px;
	font-weight : bold;
	text-align : left;
	margin-top : 9px;
	padding : 30px 0 30px 30px;
	color : #ffffff;
	}

#toptext{
	width : 600px;
	float : left;
	text-align : left;
	margin-top : 9px;
	padding : 30px 0 30px 30px;
	font-weight : bold;
	color : #ffffff ;
	font-size : 90%;
	}

#topname{
	font-size : 150%;
	font-weight : bold;
	}	

.head	{
	background-color : #fc6;
	padding : 5px;
	}

h1,h2	{
	font-size : 14px;
	color : #660066;
	font-weight : bold;
	line-height : 200%;
	}


.lead	{
	font-size : 14px;
	color : #660066;
	font-weight : bolder;
	text-align : center;
	}

#rightframe{
	width : 174px;
	color : #660066;
	font-size : 12px;
	float : left;
	}	

.text	{
	color : #505050;
	font-size : 12px;
	margin-bottom : 20px;
	border-right : solid 3px #ffcc66;
	border-bottom : solid 1px #ffcc66;
	padding : 5px 0 5px 15px; 
	line-height : 18px;
	}

#adress	{
	font-size : 12px;
	clear : both;
	margin-top : 10px;
	background-color : #811788;
	color : #ffffff;
	text-align : center;
	}

#main li{
	list-style-image : url(images/limark.gif);
	list-style-position : outside;
	vertical-align : bottom;
	}

#right1	{
	margin-top : 10px;
	padding : 0 10px 10px 5px;	
	}

h4	{
	margin : 20px 10px 10px 0;
	font-weight : bolder;
	border-left : solid 10px #660066;
	border-bottom : solid 1px #660066;
	}

.m5	{padding-bottom : 10px;
	}

.m5 img	{
	padding-left : 20px ;
	padding-top :5px ;
	}

#right2	{
	margin : 20px 5px;
	padding : 5px;
	color : #660066;
	font-size : 12px;
	}
#right2 a{
	color : #660066;
	text-decoration : none;
	}
#right2 a:hover{
	color : #ffffff;
	background-color : #811788;
	}

h5	{
	font-weight : bold;
	margin : 5px 0 5px 5px ; 
	font-size : 100%;
	}

h3	{
	margin : 10px 10px 10px 0;
	font-weight : bolder;
	border : solid 1px #660066;
	padding-left : 10px;
	color : #660066;
	font-size : 14px;
	}

#primary{
	padding : 10px;
	width : 620px;
	float : left;
	color : #505050;
	font-size : 90%;
	line-height : 1.5;
	}

.photo_r img{
	float : right;
	padding : 5px 5px 10px 10px;
	}

#primary .p{
	color : #ff6600;
	}

.right	{
	text-align : right;
	margin-bottom : 20px;
	}

.disc	{
	list-style-type : disc;
	}

#mansionkakomi{
	background-color : #ddddff;
	width : 400px;
	float : left;
	padding : 20px;
	}

#mansionkakomi li{
	list-style-type : none;
	}

#primary h1{
	color : #ff6600;
	}

.clear	{
	clear : both;
	}

#arrowcenter	{
	width : 400px;
	text-align : center;
	float : left;
	}

.td_right{
	text-align : right;
	border-bottom : solid 1px #999999;
	}

.orange	{
	font-weight : bolder;
	margin : 5px 0 5px 5px ; 
	font-size : 100%;
	color : #ff6600;
	}

.top	{
	vertical-align : top;
	}

.indent	{
	padding-left : 20px;
	}

#hokenkakomi{
	margin-top : 20px;
	background-color : #ffccff;
	width : 400px;
	float : left;
	padding : 10px 0 10px 20px;
	}

#hokenkakomi li{
	list-style-type : none;
	}

#hokenphoto {
	margin : 18px 0 0 20px;
	float : left;
	}
#mansionphoto {
	margin : 0 0 0 15px;
	float : left;
	}
#developertext li{
	list-style-type : none;
	}

#link	{
	border-top : solid #999999 1px;
	border-right: solid #999999 3px;
	border-bottom: solid #999999 2px;
	border-left : solid #999999 1px;
	margin : 10px;
	padding : 30px 20px 100px 20px;
	line-height : 250%;
	font-weight : bold;
	}

#link a{
	color : #660066;
	text-decoration : none;
	}

#link a:hover{
	color : #ffffff;
	background-color : #811788;
	}

.right a:hover{
	color : #ffffff;
	background-color : #811788;
	}

.r	{
	text-align : right;
	padding-right : 60px;
	margin-top : -12px;
	}


.bg_green{
	background-color : #c0fdbb;
	font-size : 130%;
	}